.d-ib {
  display: inline-block;
}
.sp-only-768 {
  display: none;
}
.fz12 {
  font-size: 12px;
}
.fz16 {
  font-size: 16px;
}
.fz18 {
  font-size: 18px;
}
.fz20 {
  font-size: 20px;
}
.mb06 {
  margin-bottom: 6px;
}
.mb24 {
  margin-bottom: 24px;
}
.main-wrap {
  max-width: 1440px;
  width: 100%;
  padding: 0 40px;
}
.main-wrap a {
  text-decoration: none;
}
.com-h2-v04 {
  margin-bottom: 30px;
}
.col-5-wrap {
  display: flex;
  gap: 20px;
  margin-bottom: 50px;
}
.col-5-wrap .col-5 {
  width: 100%;
  height: 123px;
}
.col-5-wrap .col-5 .com-btn-v01,
.col-5-wrap .col-5 .com-btn-v04 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #014e98;
  height: 100%;
  padding: 0;
  font-size: clamp(15px, 1.5vw, 18px);
  font-weight: normal;
  line-height: 1.4;
  border: 2px solid #014e98;
}
.col-5-wrap .col-5 .com-btn-v01:hover,
.col-5-wrap .col-5 .com-btn-v04:hover {
  background: #014e98;
  color: #fff;
}
.col-5-wrap .col-5 .com-btn-v01:after {
  right: 8px;
}
.col-5-wrap .col-5 .com-btn-v04:after {
  position: static;
  margin-left: 8px;
  font-weight: normal;
  background: URL("/assets/img/icon-blank.png") no-repeat center / contain;
}

.com-attn-box-v03 {
  padding: 40px min(3.2%, 50px);
}
.com-attn-box-v03 .lead {
  line-height: 1.4;
  margin: 0 0 38px;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}
.com-attn-box-v03 .col-4-wrap {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  width: 1260px;
  max-width: 100%;
}
.com-attn-box-v03 .col-4 {
  width: 100%;
  max-width: 280px;
  height: 120px;
  padding: 0;
  text-align: center;
  box-sizing: border-box;
  border-radius: 99px;
  background: #fff;
}
.com-attn-box-v03 .col-4 a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.com-attn-box-v03 span {
  font-size: clamp(14px, 1.3vw, 18px);
  line-height: 1.4;
  color: #014e98;
}

.col-3-wrap {
  display: flex;
  gap: clamp(14px, 1.8vw, 30px);
  max-width: 1260px;
  margin: 0 auto 0;
}
.col-3-wrap .col-3 {
  width: 100%;
  height: 100px;
  background: #014e98;
  box-sizing: border-box;
  border-radius: 99px;
}
.col-3-wrap .col-3 a {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 116px;
  color: #fff;
  width: 100%;
  height: 100%;
  font-size: clamp(15px, 1.3vw, 18px);
  line-height: 1.3;
  box-sizing: border-box;
}
.col-3-wrap .col-3 a::before {
  content: "";
  background: no-repeat top center / contain;
  width: 80px;
  height: 80px;
  position: absolute;
  left: 10px;
}
.col-3-wrap .col-3:nth-of-type(1) a::before {
  background-image: url(/assets/img/customer/icon-proc01.webp);
}
.col-3-wrap .col-3:nth-of-type(2) a::before {
  background-image: url(/assets/img/customer/icon-proc02.webp);
}
.col-3-wrap .col-3:nth-of-type(3) a::before {
  background-image: url(/assets/img/customer/icon-proc03.webp);
}

.col-2-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1360px;
  gap: clamp(32px, 6.2vw, 98px);
}
.col-2-wrap .col-2 {
  width: 631px;
  height: 199px;
  border: 1px solid #808080;
  padding: 30px 20px;
  box-sizing: border-box;
}
.col-2-wrap .col-2 .txt-link-pdf {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.col-2-wrap .col-2 .txt-link-pdf span {
  order: 2;
  font-size: 20px;
  text-align: center;
  color: #000;
}
.col-2-wrap .col-2 .txt-link-pdf:after {
  order: 1;
  font-size: 36px;
}
.col-2-wrap .col-2:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #edeff2;
  border: none;
}
.col-2-wrap .col-2:nth-of-type(2) dl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.col-2-wrap .col-2:nth-of-type(2) dt {
  font-size: 24px;
  margin-bottom: 18px;
  font-weight: bold;
}
.col-2-wrap .col-2:nth-of-type(2) dd {
  font-size: 18px;
  line-height: 1.33;
}

.address-wrap {
  max-width: 1130px;
  width: 100%;
  border: solid 1px #bcbcbc;
  margin: auto;
  padding: 30px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
}
.address-wrap address {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-style: normal;
  text-align: center;
}
.address-wrap address h2 {
  color: #014e98;
  margin-bottom: 18px;
}
.address-wrap address .free {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #014e98;
}
.address-wrap address .free::before {
  content: "";
  background: no-repeat center / contain;
  display: block;
  width: 76px;
  height: 43px;
  background-image: url(/assets/img/customer/icon-free.webp);
}
.address-wrap address .free a {
  font-size: 60px;
  font-weight: 900;
  margin-left: 18px;
}
.address-wrap address + ul {
  padding-left: 12px;
  text-indent: -12px;
}
.address-wrap address + ul li {
  margin-bottom: 6px;
  line-height: 1.2;
}
.contact {
  height: 102px;
  max-width: 1130px;
  width: 100%;
  border: solid 1px #bcbcbc;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  
}
.contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  width: 100%;
  height: 100%;
  padding: 30px 20px;
  box-sizing: border-box;
}
.contact a::after {
  background-position: center;
  background-size: 100%;
}

@media screen and (max-width: 1130px) {
  /* .col-5-wrap .col-5 .com-btn-v01,
  .col-5-wrap .col-5 .com-btn-v04 {
    height: 100px;
  } */
  .com-attn-box-v03 .col-4 {
    height: 92px;
  }
  .col-3-wrap .col-3 {
    height: 84px;
  }
  .col-3-wrap .col-3 a {
    padding-left: 84px;
  }
  .col-3-wrap .col-3 a::before {
    width: 64px;
    height: 64px;
  }
  .col-3-wrap .col-3 a span .small {
    font-size: 80%;
  }
}


@media screen and (max-width: 925px) {
  .main-wrap {
    padding: 0 28px;
  }
  .col-5-wrap, .col-4-wrap {
    flex-wrap: wrap;
  }
  .col-5-wrap .col-5 {
    flex-basis: calc(50% - 10px);
  }
  .col-5-wrap .col-5 .com-btn-v04:after {
    width: 16px;
  }
  .col-5-wrap .col-5 .com-btn-v01,
  .col-5-wrap .col-5 .com-btn-v04 {
    font-size: 18px;
  }
  .col-4-wrap .col-4 {
    flex-basis: calc(50% - 10px);
  }
  .com-attn-box-v03 span {
    font-size: 16px;
  }
  .com-attn-box-v03 .col-4-wrap {
    gap: 20px;
  }
  .com-attn-box-v03 .col-4 {
    max-width: none;
  }
  .col-3-wrap .col-3 {
    height: 66px;
  }
  .col-3-wrap .col-3 a {
    font-size: 1.8vw;
    padding-left: 64px;
  }
  .col-3-wrap .col-3 a::before {
    width: 48px;
    height: 48px;
  }
}

@media screen and (max-width: 768px) {
  .sp-only-768 {
    display: block;
  }
  .sp-txt-left {
    text-align: left !important;
  }
  .sp-fz18 {
    font-size: 18px;
  }
  .main-wrap {
    padding: 0 6%;
  }
  .col-5-wrap .col-5 {
    flex-basis: 100%;
    height: 100px;
  }
  .com-attn-box-v03 {
    padding: 30px 4%;
  }
  .com-attn-box-v03 .lead {
    font-size: 18px;
  }
  .col-4-wrap .col-4 {
    max-width: none;
    flex-basis: 100%;
  }
  .com-attn-box-v03 .col-4 {
    height: 84px;
  }
  
  .col-3-wrap, .col-2-wrap {
    flex-wrap: wrap;
  }
  .col-3-wrap {
    gap: 20px;
  }
  .col-3-wrap .col-3 {
      height: 84px;
  }
  .col-3-wrap .col-3 a {
    font-size: 16px;
    padding-left: 84px;
  }
  .col-3-wrap .col-3 a::before {
    width: 64px;
    height: 64px;
  }
  .sp-only.col-1 {
    display: none;
  }
  .address-wrap {
    padding: 24px 20px;
  }
  .col-2-wrap {
    gap: 24px;
  }
  .col-2-wrap .col-2 {
    height: auto;
    padding: 24px 20px;
  }
  .col-2-wrap .col-2:nth-of-type(2) dd {
    font-size: 16px;
  }
  .address-wrap address h2 {
    font-size: 24px;
    line-height: 1.4;
  }
  .address-wrap address .free a {
    font-size: clamp(16px, 7vw, 48px);
  }
  .address-wrap address .free a {
    margin-left: 12px;
  }
  .address-wrap address .free::before {
    width: 60px;
  }
  .contact {
    height: auto;
  }
  .contact a {
    padding: 24px 20px;
  }
}





